html,body
		{
		bottom:0;
		text-rendering: optimizeLegibility;/* kerning, primarily */
		}
html
		{
		height:100%;
		width:100%;
		min-height: 100%;
		position:relative;
		padding:0;
		margin:0;
		overflow-y : scroll;
		text-align:center;
		font-family: 'Ubuntu', arial, sans-serif;
		font-weight:300;
		font-size:13px;
		color:#111111;
		}
body
		{
		min-height: 100%;
		height:100%;
		width:100%;
		padding:0;
		margin:0;
		}
img
		{
		border:0 none;
		}
p,td, li
		{
		font-size:17px;
		}
a
		{
		color:#51c3c4;
		text-decoration:none;
		cursor:pointer;
		cursor:hand;
		}
a:hover
		{
		color:#51c3c4;
		text-decoration:underline;
		}

/*********
   FAQS
*********/

#faqs
		{
		font-size:17px;
		line-height:1.8;
		color:#6d6d6d;
		padding-left:100px;
		padding-right:100px;
		}
#faqs a:hover
		{
		text-decoration:none;
		}

#faqs ul li
		{
		text-indent:-24px;
		text-align:left;
		padding-top:3px;
		padding-bottom:3px;
		}

div.btn_backToFAQs_outer
		{
		position:relative;
		}

div.btn_backToFAQs_inner
		{
		position:relative;
		float:right;
		background-color:#51c3c4;
		padding:0px 8px 0px 8px;
		border-radius:3px;
		}

div.btn_backToFAQs
		{
		color:#FFF;
		text-decoration:none;
		}

div.btn_backToFAQs a
		{
		color:#FFF;
		text-decoration:none;
		}

div.btn_backToFAQs a:hover
		{
		color:#4f3f41;
		}

/****************
   MAIN CONTENT
****************/

#maincontent_outer
		{
		background-image:url('/images/bg_sectionDivider.png');
		background-repeat:no-repeat;
		background-position:center top;
		position:relative;
		width:950px;
		text-align:center;
		margin:0 auto;
		}

#maincontent
		{
		z-index:1000;
		text-align:left;
		}

#maincontent h1,#ourBrands h1
		{
		text-align:center;
		font-size:24px;
		background-image:url('/images/library/divider.png');
		background-position:center bottom;
		background-repeat:no-repeat;
		padding-bottom:15px;
		margin-top:10px;
		}

#maincontent p
		{
		margin-top:0px;
		font-size:17px;
		line-height:1.8;
		color:#3d3d3d;
		}

#maincontent li
		{
		margin-top:0px;
		font-size:17px;
		color:#3d3d3d;
		}

#ourBrands_outer
		{
		background-color:#FFF;
		}

#ourBrands
		{
		width:950px;
		text-align:center;
		margin:0 auto;
		padding-top:15px;
		}

#ourBrands a
		{
		/*text-decoration:none;*/
		}

#ourBrands a:hover
		{
		/*color:#4f3f41;*/
		}

#ourBrands a.ourBrands_viewMore
		{
		color:#FFF;
		}

div.ourBrands_contactDetails
		{
		text-align:left;
		color:#555555 !important;
		font-family:'Ubuntu',arial,sans-serif;
		font-weight:300;
		color:#7c7c7c;
		font-size:17px;
		line-height:1.8;
		}
div.ourBrands_contactDetails a
		{
		color:#555555;
		}

/***********
  OUR CARE
***********/

#ourCare_outer
		{
		background-color:#efefef;
		font-size:17px;
		}

#ourCare
		{
		width:950px;
		text-align:center;
		margin:0 auto;
		margin-bottom:10px;
		}

#ourCare a
		{
		color:#FFF;
		text-decoration:none;
		}

#ourCare a:hover
		{
		color:#aaaaaa;
		text-decoration:none;
		}

#ourCare_sectionLeft
		{
		position:relative;
		float:left;
		width:295px;
		text-align:left;
		vertical-align:top;
		}

#ourCare_sectionMiddle
		{
		position:relative;
		float:left;
		width:295px;
		text-align:left;
		vertical-align:top;
		margin-left:32px;
		}

#ourCare_sectionRight
		{
		position:relative;
		float:right;
		width:295px;
		text-align:left;
		vertical-align:top;
		}

div.ourCare_section_title
		{
		border-bottom:1px solid #000;
		padding-bottom:5px;
		font-weight:bold;
		font-size:16px;
		}

div.ourCare_section_spiel
		{
		padding-top:5px;
		font-family: 'Ubuntu', arial, sans-serif;
		font-weight:300;
		color:#3d3d3d;
		}

div.ourCare_section_btnReadMore
		{
		margin-top:10px;
		background-image:url('/images/library/bg_btn_care_readMore.png');
		background-position:top center;
		background-repeat:repeat-x;
		color:#FFF;
		text-align:center;
		padding:3px;
		width:120px;
		border-radius:2px;
		}

/****************
   SOCIAL MEDIA
****************/

#socialMedia_container
		{
		clear:both;
		}

#socialMedia_container div
		{
		display:inline;
		padding-left:3px;
		padding-right:3px;
		}

div.socialMediaIcons
		{
		display:inline;
		padding-left:7px;
		padding-right:7px;
		}

div.icon_socialMedia
		{
		display:inline;
		}

/*************
   HEADER
*************/

#header_outer
		{
		position:fixed;
		z-index:2000;
		width:100%;
		}

#header
		{
		width:950px;
		text-align:center;
		margin:0 auto;
		position:relative;
		height:100px;
		}


#tagline_outer
		{

		}

#tagline_inner,#tagline_inner a
		{
		color:#94c942;
		font-size:22px;
		}

#logo_container
		{
		position:relative;
		float:left;
		}

#logo_outer
		{
		position:absolute;
		top:5px;
		z-index:50000000;
		}

#top_of_page
		{

		}

/********
   MENU
********/

#menu_container
		{
		background-color:#51c3c5;
		height:35px;
		position:fixed;
		z-index:3500;
		width:100%;
		top:100px;
		}
#menu_outer
		{
		font-weight:300;
		font-size:17px;
		position:relative;
		left:6px;
		clear:both;
		text-align:left;
		width:1080px;
		margin:0 auto;
		text-align:center;
		}
#menu
		{
		margin:0;
		padding:0;
		text-align:left;
		position:absolute;
		z-index:35000;
		}
#menu ul
		{
		margin-top:2px;
		text-align:left;
		margin-left:0px;
		}
#menu ul li
		{
		float: left;
		list-style: none;
		padding: 5px 21px 5px 20px;
		}
#menu ul li a
		{
		display: block;
		text-decoration: none;
		color: #FFF;
		white-space: nowrap;
		padding-bottom:0px;
		}
#menu ul li a:hover
		{
		color:#4f3f41;
		}
#menu ul li ul
		{
		position:absolute;
		padding-top:5px;
		margin-top:0px;
		display:none;
		margin-left:-18px;
		padding-left:18px;
		padding-bottom:5px;
		}
#menu ul li ul li
		{
		float: none;
		margin:5px 10px 5px 0px;
		padding:2px 0px 3px 0px;
		}
#menu ul li ul li a
		{
		width: auto;
		color: #FFF;
		}
#menu ul li ul li a:hover
		{
		color:#4f3f41;
		}

#menu ul.subMenu
		{
		margin-top:0px;
		background-color:rgba(81,195,196,1);
		border-bottom-right-radius:10px;
		border-bottom-left-radius:10px;
		}

#menu ul.subMenu li
		{
		text-align:left;
		}

#menu ul.subMenu li a
		{
		padding-right:13px;
		}

/*********
  FOOTER
*********/

#footer_container
		{
		clear:both;
		position:relative;
		background-image:url('/images/library/bg_footer.png');
		background-position:center top;
		border-top:10px solid #58595b;
		}

#footer_outer
		{
		width:950px;
		margin:0 auto;
		padding-top:20px;
		font-family: 'Ubuntu', arial, sans-serif;
		font-weight:300;
		font-size:17px;
		}
#footer_inner
		{
		display:inline-block;
		text-align:right;
		vertical-align:top;
		padding-left:10px;
		padding-right:10px;
		border-right:1px dotted #51c3c4;
		}
#footer
		{
		text-align:center;
		margin:0 auto;
		width:800px;
		}
#footer a
		{
		color:#aaaaaa;
		text-decoration:none;
		}

#footer div.spacer
		{
		display:inline-block;
		width:20px;
		text-align:right;
		vertical-align:top;
		padding-left:10px;
		padding-right:10px;
		}

#siteby_content,#siteby_content a,#siteby_content p
		{
		color:#8e8f93;
		font-size:11px;
		}

#legals_container
		{
		position:relative;
		clear:both;
		background-color:#58595b;
		}

#legals
		{
		width:950px;
		text-align:center;
		margin:0 auto;
		}

#copyright
		{

		}

#siteby_content
		{
		display:inline;
		}

#siteby_content a
		{

		}

/********************
   IMAGE ANIMATION
********************/

img.grow:hover
		{
		transform: scale(1.2);
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;
		z-index: 3;
		}

img.grow:not(:hover)
		{
		transform: scale(1);
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s;
		z-index: 3;
		}

/**********
    NEWS
***********/

#news_outer
		{
		width:950px;
		text-align:center;
		margin:0 auto;
		}

#newsYears
		{
		clear:both;
		}

#news
		{
		text-align:left;
		}

div.newsYear
		{
		position:relative;
		float:left;
		padding-top:3px;
		background-color:#E5E8E8;
		text-align:center;
		height:22px;
		width:77px;
		}

div.newsYear a
		{
		text-decoration:none;
		font-size:16px;
		}

#newsMonths
		{
		clear:both;
		text-align:center;
		margin:0 auto;
		}

div.newsMonth
		{
		position:relative;
		float:left;
		padding-top:3px;
		text-align:center;
		background-color:#E5E8E8;
		height:22px;
		font-size:16px;
		width:77px;
		}

div.newsMonth a
		{
		text-decoration:none;
		font-size:16px;
		}

#newsArticleSection
		{
		clear:both;
		padding-top:5px;
		font-size:16px;
		}

/************
   BANNER
************/

#banner
		{
		position:relative;
		padding:135px 0px 0px 0px;
		}

#contactUs_details a
		{
		color:#555555;
		}


div.btn_backToGallery
		{
		position:relative;
		float:right;
		background-color:#51c3c4;
		padding:5px 8px 5px 8px;
		border-radius:3px;
		}

div.btn_backToGallery
		{
		color:#FFF;
		text-decoration:none;
		}

div.btn_backToGallery a
		{
		color:#FFF;
		text-decoration:none;
		}

div.btn_backToGallery a:hover
		{
		color:#4f3f41;
		}


.unifiedTEAL
	{
	color:#50c3c6;
	}
.unifiedGREEN
	{
	color:#94c944;
	};